.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.float-left {
  float: left !important;
}

.float-right {
  float: right !important;
}

.float-none {
  float: none !important;
  clear: both;
}

.hidden {
  display: none !important;
}

.m10 {
  margin: 10px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.m20 {
  margin: 20px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.m30 {
  margin: 30px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.no-pad-left {
  padding-left: 0 !important;
}

.no-pad-right {
  padding-right: 0 !important;
}

.hidden {
  visibility: hidden !important;
}

.bold {
  font-weight: 500;
}

.capitalize {
  text-transform: capitalize;
}

a {
  text-decoration: none !important;
  &:hover {
    text-decoration: none !important;
  }
}

.pointer {
  cursor: pointer;
}